geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Donald Woods (JIRA)" <j...@apache.org>
Subject [jira] Closed: (GERONIMO-3409) Several geronimo-web.xml files still use a 2.0-SNAPSHOT depend. Upgrade to geronimo.components vers=2.0.1
Date Tue, 14 Aug 2007 13:57:31 GMT

     [ https://issues.apache.org/jira/browse/GERONIMO-3409?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Donald Woods closed GERONIMO-3409.
----------------------------------

    Resolution: Fixed

Committed revision 565741 in trunk (2.1-SNAPSHOT)
Committed revision 565740 in branches/2.0 (2.0.2-SNAPSHOT)
Committed revision 565762 in branches/2.0.1 (2.0.1)

> Several geronimo-web.xml files still use a 2.0-SNAPSHOT depend.  Upgrade to geronimo.components
vers=2.0.1
> ----------------------------------------------------------------------------------------------------------
>
>                 Key: GERONIMO-3409
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-3409
>             Project: Geronimo
>          Issue Type: Bug
>      Security Level: public(Regular issues) 
>          Components: buildsystem
>    Affects Versions: 2.0, 2.0.x, 2.1
>            Reporter: Donald Woods
>            Assignee: Donald Woods
>            Priority: Minor
>             Fix For: 2.0.x, 2.1
>
>
> Several geronimo-web.xml files still use a 2.0-SNAPSHOT depend.
> One testsuite file has a hard-coded depend on a 2.0 module.
> Need to upgrade to geronimo.components vers=2.0.1, which is hard-coded to 2.0 in configs\client-transaction\pom.xml

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message